#form-wrapper{
    max-width: 967px;
    /* background-color: gray; */
    margin:auto;
    padding-top: 50px;
    color: hsl(0,0%,35%);
}


.form-title{
    font-size: xxx-large;
}
.form-description{
    margin-top: 16px;
    font-size: x-large;
}

.form-element{
    /* margin: auto; */
    /* width: 80%; */
    margin-bottom: 16px;
    background-color: hsl(0,0%,90%);
    border-radius: 8px;
    padding: 16px 32px;
}

@media (max-width: 768px) {
   .form-element{
    width:100%;
   }
}


.form-element:first-of-type{
    margin-top: 64px;
}

.input-question{
    font-size: x-large;
    font-weight: 600;
}

.input-field{
    border: none;
    border-radius: 8px;;
    padding: 8px 16px;
    outline: none;
    margin-top:8px;
    width:100%;
    font-size: large;
    color: hsl(0,0%,35%);
}
.input-field:focus{
    outline: none;
}

.input-option{
    padding: 4px 8px;
    background-color:  hsl(0,0%,96%);
    border-radius: 8px;
    margin-top: 4px;
    width:50%;
}
.input-option:first-of-type{
    margin-top: 16px;
}
.input-option:last-of-type{
    margin-bottom: 16px;
}

.input-option:hover{
    background-color:  hsl(93, 89%, 82%);
}
.input-option[data-selected=true]{
    background-color: #90CE9C;
    color: white;
}

#submit-form-btn{
    border: none;
    background-color: #64A57B ;
    padding: 8px 16px;
    width: fit-content;
    border-radius: 8px;
    font-size: large;
    color: white;
}

#submit-form-btn:hover{
    background-color: #4A9666 ;
}
/* background-color:  #90CE9C; */
